@charset "Shift_JIS";
/* ----------------------------------------------------------- 
CSS Information  
Site URL:	https://www.cosme.net/html/spc/skin-type/
---------------------------------------------------------- */ 
/* ----------------------------------------------------------- 
 common style
----------------------------------------------------------- */ 
/* set up ----------------------------- */
#skin-type .clearfix { zoom:1; }
#skin-type .clearfix::after { content:"."; display:block; height:0px; clear:both; visibility:hidden; }
.skin-typeset { clear:both; }
#skin-type {
	width:635px;
	color: #507373;
	background-color:#ffffff;
/*	font-size:13px;
	line-height: 22px;
	padding-bottom:10px;*/
}
#skin-type a {
	color: #5c6666;
	text-decoration:none;
}
#skin-type a:hover {
	color: #f291c2;
	text-decoration:none;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-ms-filter: "alpha(opacity=80)";
}
.bottom-30 {
	margin-bottom: 30px;
}
.bottom-50 {
	margin-bottom: 50px;
}
.caution {
	font-size: 12px;
    padding: 2em 0;
	line-height: 140%;
	border-bottom: dotted 1px #507373;
}
/* ----------------------------------------------------------- 
 index
----------------------------------------------------------- */
#skin-type-main {
	width:635px;
}
#skin-type #skin-type-main .skin-type-h1rep {
	font-weight: bold;
	font-size: 60px;
    margin: 0.5em 0px;
	text-align:center;
}
#skin-type #skin-type-main .skin-type-h2rep {
	font-weight: bold;
	font-size: 26px;
	text-align:center;
}
#skin-type #skin-type-main .skin-type-h3rep {
	font-weight: bold;
	font-size: 20px;
    margin: 1.5em 0;
	text-align:center;
	padding-bottom: 0.3em;
	border-bottom: dotted 1px #507373;
}
#skin-type #skin-type-main .skin-type-h4rep {
	font-weight: bold;
	font-size: 18px;
	text-align:center;
	line-height: 140%;
}
#skin-type #skin-type-main .skin-type-main-txt {
	border-radius: 10px;
	background-color: #fff8fc;
	width: 585px;
	padding: 30px 15px;
    clear: both;
    font-size: 15px;
	line-height: 140%;
    margin-left: 10px;
}
#skin-type #skin-type-main .skin-type-main-name {
    font-size: 14px;
	margin-top: 1em;
}
#skin-type #skin-type-main .normal {
	background-image: url(./images/bg-normal.png); background-repeat: repeat;
}
#skin-type #skin-type-main .dry {
	background-image: url(./images/bg-dry.png); background-repeat: repeat;
}
#skin-type #skin-type-main .oily {
	background-image: url(./images/bg-oily.png); background-repeat: repeat;
}
#skin-type #skin-type-main .combination {
	background-image: url(./images/bg-combination.png); background-repeat: repeat;
}
#skin-type #skin-type-main .sensitive {
	background-image: url(./images/bg-sensitive.png); background-repeat: repeat;
}
/*******/

#skin-type h2 {
    clear: both;
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    float: none;
    margin: 0 0 18px 0;
}
/*******/
/*#skin-type h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}*/

/*******/
#skin-type .skin-type-navi {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}
#skin-type .buttonleft01 {
	padding-left:117px;
}
#skin-type .buttonleft02 {
	padding-left:60px;
}
#skin-type .buttonleft03 {
	padding-left:189px;
}
#skin-type .skin-type-navi-button {
	display: -webkit-flex;
	display: flex;
	min-height: 80px;
	margin-right: 15px;
	font-size: 15px;
}
#skin-type .skin-type-navi .btn01 {
	width: 400px;
	font-size: 18px;
}
#skin-type .skin-type-navi .btn02 {
	width: 257px;
}

#skin-type .skin-type-navi-button:nth-of-type(3n) {
	margin-right: 0;
}

#skin-type .skin-type-navi-button a{
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	background: #fff;
	border-radius: 5px;
    border: 1px solid #507373;
	word-break: break-all;
	height: 50px;
	line-height:53px;
	padding: 0 20px;
	text-align:center;
	background-color:#ffffd9;
}

#skin-type .skin-type-navi-button a::after {
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px;
	border-color: transparent transparent transparent #507373;
}
#skin-type .skin-type-navi-button > a{
  display:block;
  color:#507373;
}

#skin-type .skin-type-navi-button a:hover {
	opacity: 1;
	border-color: #9da3a3;
	color: #9da3a3;

}
#skin-type .skin-type-navi-button a:hover::after {
	border-color: transparent transparent transparent #9da3a3;
}

#skin-type .skin-type-navi .btn02 a {
	background-color:#ffffff;
}
#skin-type .skin-type-navi .btn02 a::after {
    border-style: none;

}
/*******/

#skin-type .skin-type-title {
	width: 635px;
	margin:30px 0 50px 0;
}
#skin-type .skin-type-title-image {
	text-align:center;
	margin-bottom: 5px;
}
#skin-type .skin-type-title-text {
	width: 635px;
	text-align: center;
	color:#666;
	border-width: 0px 0px 3px 0px;
	border-color: #ffa0d3;
	border-style:solid;
	padding-bottom: 2px;
}
#skin-type .skin-type-title-text h2{
	font-weight:normal;
	font-size:18px;
}
